#ads {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

#adInfoContent {
    position: absolute;
    top: 0px;
    background-color: #000;
    height: 30px;
    opacity: 0.75;
    filter: alpha(opacity=50);
    width: 100%;
}

#adInfo {
    color: #fff;
    font-size: 14px;
    padding: 5px;
}

#adPlayButton{
    width: 120px; 
    height: 60px;
    cursor: pointer; 
    border: none;
    padding: 0px; 
    background: #000;
    filter: alpha(opacity=80);
    opacity: 0.80; 
    border-radius:10px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#closeAds{
   position: absolute;
   top: -8px;
   left: -8px;
   cursor: pointer;
}
